Subject: New Reply Received - order-9642768609 Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 02:59:38 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  order-9642768609 Delivery  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">At the time of placing and order it was showing 18 march for deliver and now you are telling it will take more 2 or 4 working days. What the point? If am ordering something  and expecting on time  mean to say I have a some plan also on that date. If I'm getting this order after after two days and I miss my occasion so there is no meaning for buying from you. Since long we are buying because we are trusting your service, quality and all but such this types of things we cannot expect.</div>
<div dir="auto"><br></div>
<div dir="auto">Please try to expediate to give me delivery by <a href="http://today.it" rel="noreferrer">today.it</a> will be helpful for me.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Rihan</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Mar 2021, 3:25 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rihan,<br><br>
</div></div>
<div style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Thank you for contacting us.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>We are sorry for the inconvenience you had regarding your recent order 9642768609</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br></div>
<div style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>We checked and see that  the order has been confirmed with Splash, the order is currently in shipment and will arrive within 2-4 working days If you did not receive the request within the specified time, please contact us again.</div>
<div style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div dir="ltr" style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Thanks for your cooperation and shopping with us.</div>
<div dir="ltr" style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br></div>
<div style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Do not hesitate to contact us if you have any other inquiries.</div>
<div style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div dir="ltr" style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'> Your friends</div>
<div dir="ltr" style='box-sizing:border-box;margin:0px;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2267556